2012-02-01

Кросплатформенноя Java посвящается

если ваше java-приложение официально работает под linux, но не хочет работать именно в вашем linux, не отчаивайтесь!
возможно, ваше приложение не работает с 64-битным linux.
в этом случае достаточно поставить 32-битную ява.
например для у*банты:

# apt-add-repository ppa:ferramroberto/java
# apt-get update
# apt-get install ia32-sun-java6-bin
# update-java-alternatives -s ia32-java-6-sun

Немає коментарів: